<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <RootNamespace>datagrid_loop</RootNamespace>
        <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
    </PropertyGroup>

    <ItemGroup>
      <Content Include="..\.dockerignore">
        <Link>.dockerignore</Link>
      </Content>
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Syncfusion.Blazor.Core" Version="20.4.0.48" />
      <PackageReference Include="Syncfusion.Blazor.Grid" Version="20.4.0.48" />
      <PackageReference Include="Syncfusion.Blazor.Themes" Version="20.4.0.48" />
    </ItemGroup>

</Project>
